.ss-listing-item {
  border: var(--border);
  border-radius: 0.5rem;
  padding: 0;
  margin: 0.5rem auto;
  overflow: hidden;
  box-shadow: var(--shadow);
}

.ss-listing-title {
  background: var(--accent-color);
  background: var(--sm-header-bg);
  margin: 0 auto;
  width: 100%;
  padding: 0.5rem;
  text-wrap: none;
  overflow: hidden;
}

.ss-listing-title a {
  color: white;
}

.ss-listing-desc {
  padding: 0.5rem;
}

.ss-listing-date {
  color: var(--accent-color);
  padding: 0.5rem;
  display: inline-block;
}
